/*----------------
	UI Slider
----------------*/

.ui-slider { position: relative; text-align: left; background: #b29d7e; z-index: 1; }
.ui-slider .ui-slider-handle { background: #88714e; position: absolute; z-index: 2; width: 3px; height: 25px; cursor: default; border: none; outline: none; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.ui-slider  .ui-state-hover, .ui-slider  .ui-state-active { background-position: 0 0; }
.ui-slider .ui-slider-range { background: #88714e; position: absolute; z-index: 1; font-size: .7em; display: block; margin: 0 0 0 -1px; background-position: 0 0; }

.ui-slider-horizontal { height: 2px; }
.ui-slider-horizontal .ui-slider-handle { top: -12px; margin-left: -2px; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: 5px; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -8px; margin-left: 0; margin-bottom: -13px; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

/*----------------
	Carousel
----------------*/

.bleskona-carousel-item {
	float: left;
}
.owl-nav div {
	width: 21px;
	height: 56px;
	display: block;
	background: url("../img/carousel-left.png") no-repeat 0 0;
	position: absolute;
	top: 15px;
	text-indent: -99999px;
	cursor: pointer;
}
    .board-content-image .owl-nav div {
        top: 50%;
        transform: translate(0, -50%);
    }
.owl-nav div.prev {
	left: 0;
	background: url("../img/carousel-left.png") no-repeat 0 0;
}
	.bleskona-board-prev {
		top: 240px !important;
		left: 15px !important;
	}
.owl-nav div.next {
	right: 0;
	background: url("../img/carousel-right.png") no-repeat 0 0;
}
	.bleskona-board-next {
		top: 240px !important;
		right: 15px !important;
	}
.owl-nav-v2 .bleskona-board-prev,
.owl-nav-v2 .bleskona-board-next {
    top: 50% !important;
    transform: translate(0, -50%);
    background: #fff !important;
    color: #fff;
    text-indent: 0px;
    width: 40px;
    height: 40px;
    border-radius: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    transition: all 0.2s;
}
    .owl-nav-v2 .bleskona-board-prev.disabled,
    .owl-nav-v2 .bleskona-board-next.disabled {
        opacity: 0.1;
    }
    .owl-nav-v2 .bleskona-board-prev {
        left: -10px !important;
    }
    .owl-nav-v2 .bleskona-board-next {
        right: -10px !important;
    }
    .owl-nav-v2 .bleskona-board-prev::before,
    .owl-nav-v2 .bleskona-board-next::before {
        content: "\e903";
        font-family: "tugle";
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        font-size: 20px;
        line-height: 1;
        transition: transform 0.3s;
        color: #00d1b7;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .owl-nav-v2 .bleskona-board-next::before {
        content: "\e904";
    }
        
.owl-stage {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}
.owl-stage-outer {
	overflow: hidden;
	width: calc(100% - 82px);
	margin: 0 auto;
}
.owl-dots-v2 {
    margin-bottom: 75px;
}
    .owl-dots-v2 .bleskona-board-dots {
        position: absolute;
        left: 0;
        bottom: -35px;
        width: 100%;
        display: flex;
        flex-flow: row nowrap;
        column-gap: 5px;
        justify-content: center;
        align-items: center;
    }
        .owl-dots-v2 .bleskona-board-dot {
            width: 10px;
            height: 10px;
            border-radius: 10px;
            background-color: #00d1b7 !important;
            opacity: 0.3;
            transition: opacity 400ms ease-in;
            cursor: pointer;
        }
            .owl-dots-v2 .bleskona-board-dot:hover,
            .owl-dots-v2 .bleskona-board-dot.active {
                opacity: 1;
            }
            .owl-dots-v2 .bleskona-board-dot span {

            }

/*----------------
	Help popover
----------------*/

.help {
	color: #FF6E00;
	cursor: pointer;
	display: inline-block;
}
	.help .popover-content {
		display: none;
	}
	.help:hover {
		color: #ff973e;
	}
	.help span {
		color: #b0b0b0;
		font-size: 11px;
		line-height: 16px;
		height: 16px;
		width: 20px;
		border-radius: 16px;
		display: inline-block;
		text-align: center;
		font-family: 'Montserrat', sans-serif;
		font-weight: 500;
		text-indent: -99999px;
		position: relative;
	}
		.help span::before {
			content: "";
			height: 21px;
			width: 14px;
			background: url("../img/help.png") no-repeat 0 0;
			position: absolute;
			left: 0;
			bottom: 0;
		}
		.help:hover span {
			
		}

.popover {
	max-width: 600px;
	box-shadow: 0 0 27px rgba(0,0,0,0.2);
	border: none;
}
	.popover-body {
		padding: 0.8rem .75rem;
		font-size: 14px;
		color: #505050;
	}
	.popover .arrow::after,
	.popover .arrow::before {
		top: 5px;
	}
	.popover-auto[x-placement^="right"] .arrow::after,
	.bs-popover-auto[x-placement^="right"] .arrow::before,
	.bs-popover-right .arrow::after,
	.bs-popover-right .arrow::before {
		border-width: 0 .5rem .5rem 0;
	}
	.bs-popover-auto[x-placement^="right"] .arrow::before,
	.bs-popover-right .arrow::before {
		border-right-color: #fff;
	}
	.popover-auto[x-placement^="left"] .arrow::after,
	.bs-popover-auto[x-placement^="left"] .arrow::before,
	.bs-popover-left .arrow::after,
	.bs-popover-left .arrow::before {
		border-width: 0 0 .5rem .5rem;
	}
	.bs-popover-auto[x-placement^="left"] .arrow::before,
	.bs-popover-left .arrow::before {
		border-left-color: #fff;
	}
	.popover-auto[x-placement^="top"] .arrow::after,
	.bs-popover-auto[x-placement^="top"] .arrow::before,
	.bs-popover-top .arrow::after,
	.bs-popover-top .arrow::before {
		top: -1px;
		left: 10px;
		border-width: .5rem .5rem 0 0;
	}
	.bs-popover-auto[x-placement^="top"] .arrow::before,
	.bs-popover-top .arrow::before {
		border-top-color: #fff;
	}
	.popover-auto[x-placement^="bottom"] .arrow::after,
	.bs-popover-auto[x-placement^="bottom"] .arrow::before,
	.bs-popover-bottom .arrow::after,
	.bs-popover-bottom .arrow::before {
		border-width: 0 0.5rem 0.5rem 0;
		top: 1px;
		left: 10px;
	}
	.bs-popover-auto[x-placement^="bottom"] .arrow::before,
	.bs-popover-bottom .arrow::before {
		border-bottom-color: #fff;
	}
    
/**
 *	Tabs
 */

.nav-tabs {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    border-bottom: 1px solid #dee2e6;
}
    .nav-item {
        margin-bottom: 0;
        list-style: none;
    }
        .nav-link {
            color: #a1a1a1;
            display: block;
            padding: 20px 30px;
            text-decoration: none;
            font-size: 15px;
            text-transform: uppercase;
            font-weight: 600;
            position: relative;
            transition: all 0.2s;
        }
            .nav-link.active {
                color: #000;
            }
            .nav-link::before {
                content: '';
                position: absolute;
                left: 0;
                bottom: -1px;
                width: 100%;
                height: 3px;
                background: #00d1b7;
                opacity: 0;
                transition: all 0.2s;
            }
                .nav-link:hover::before,
                .nav-link.active::before {
                    opacity: 1;
                }
.tab-content {
	padding: 15px 0 0;
}
    .tab-pane {
        padding: 0;
        display: none;
    }
        .tab-pane.active {
            display: block;
        }

/**
 *	Tooltip
 */

#tooltip-popup {
	color: #191919;
	font-size: 12px;
	line-height: 21px;
	padding: 4px 10px;
	position: absolute;
	z-index: 1050;
	white-space: nowrap;
	display: inline-block;
	opacity: 0;
}
	#tooltip-popup.tooltip-animate {
		transition: all 0.2s;
	}
	#tooltip-popup:before {
		content: '';
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		background: #ffffff;
		box-shadow: 0 0px 4px rgba(0, 0, 0, 0.13);
		z-index: 2;
		border-radius: 4px;
	}
	#tooltip-popup:after {
		content: '';
		display: block;
		position: absolute;
		z-index: 1;
		width: 6px;
		height: 6px;
		background-color: #ffffff;
		box-shadow: 0 0px 4px rgba(0, 0, 0, 0.13);
		top: 50%;
		transform: translate(-50%, -50%) rotate(-45deg);
	}
		#tooltip-popup.tooltip-left:after {
			right: -6px;
		}
		#tooltip-popup.tooltip-right:after {
			left: -0px;
		}
		#tooltip-popup.tooltip-top:after {
			top: 100%;
			left: 50%;
		}
		#tooltip-popup.tooltip-bottom:after {
			top: 0px;
			left: 50%;
		}
	#tooltip-popup .tooltip-content {
		position: relative;
		z-index: 7;
	}
	#tooltip-popup i {
		display: block;
		position: absolute;
		top: 50%;
		height: 100%;
		z-index: 3;
		margin-top: -3px;
	}
		#tooltip-popup.tooltip-left i {
			right: -6px;
		}
		#tooltip-popup.tooltip-right i {
			left: -6px;
		}
		#tooltip-popup.tooltip-top i {
			bottom: -3px;
			left: 50%;
			margin-top: 0;
		}
		#tooltip-popup.tooltip-bottom i {
			top: -3px;
			left: 50%;
		}
		#tooltip-popup i:after {
			content: '';
			display: block;
			z-index: 3;
			border: 3px solid transparent;
		}
			#tooltip-popup.tooltip-left i:after {
				border-left: 3px solid #ffffff;
			}
			#tooltip-popup.tooltip-right i:after {
				border-right: 3px solid #ffffff;
			}		
			#tooltip-popup.tooltip-top i:after {
				border-top: 3px solid #ffffff;
				top: inherit;
				bottom: 0%;
				left: 50%;
				margin-left: -3px;
				position: absolute;
			}
			#tooltip-popup.tooltip-bottom i:after {
				border-bottom: 3px solid #ffffff;
				top: 0px;
				left: 50%;
				margin-left: -3px;
			}
	
/*----------------
	CONTENT
----------------*/

.btn {
	font-size: 12px;
    padding: 15px 30px;
    display: inline-block;
    font-weight: 600;
    border-radius: 25px;
    text-decoration: none;
    border: none;
    cursor: pointer;
    background: #eba4b6;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.35);
    transition: color 400ms ease-in, background-color 400ms ease-in, border-color 400ms ease-in;
}
    .btn:hover {
        background: #00d1b7;
    }
	.red-btn {
		background: #A5090A;
		color: #fff;
	}
	
input[type="text"].form-control {
	border: 1px solid #606060;
	background: none;
	border-radius: 3px;
	padding: 0 5px;
	height: 26px;
	line-height: 25px;
	font-size: 13px;
	color: #000;
}
	input[type="text"].form-control:disabled, input[type="text"].form-control[readonly] {
        background-color: #e9ecef !important;
        opacity: 1;
    }
	input[type="text"].form-control::placeholder {
		color: #999;
	}
    
#popup-background {
	position: fixed;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.3);
	z-index: 20;
	left: 0;
	top: 0;
	opacity: 0;
	transition: all 0.2s;
}
	#popup-background.show {
		opacity: 1;
	}
/*----------------
	Modal
----------------*/
.modal-open {
    overflow: hidden
}

.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    display: none;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    outline: 0
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0
}

.modal-backdrop.in {
    filter: alpha(opacity=50);
    opacity: .5
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.modal-header .close {
    margin-top: -2px
}

.modal-title {
    margin: 0;
    line-height: 1.42857143
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
    margin-bottom: 0;
    margin-left: 5px
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width:768px) {
    .modal-dialog {
        width: 600px;
        margin: 30px auto
    }

    .modal-content {
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
        box-shadow: 0 5px 15px rgba(0, 0, 0, .5)
    }

    .modal-sm {
        width: 300px
    }
}

@media (min-width:992px) {
    .modal-lg {
        width: 900px
    }
}
.modal-xl {
    width: 320px;
}
.modal-box {
    position: relative;
    z-index: 1050;
}
.modal-dialog {
    z-index: 1050;
}
.modal-centered {
    
}
    .modal-centered .modal-dialog {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-content: center;
        min-height: calc(100% - 60px);
    }
        .modal-centered .modal-content {
            min-width: 320px;
        }
.modal-open__check {
    overflow: hidden;
}
.modal-open__body_scroll,
.modal-open__body_scroll .navbar-right {
    padding-right: 15px;
}
.modal .modal-left {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -moz-transition: -moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: -o-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); }

.modal .modal-right {
  -webkit-transform: translate3d(100%, 0, 0);
  transform: translate3d(100%, 0, 0);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -moz-transition: -moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: -o-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); }

.modal .modal-top {
  -webkit-transform: translate3d(0, -100%, 0);
  transform: translate3d(0, -100%, 0);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -moz-transition: -moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: -o-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); }

.modal .modal-bottom {
  -webkit-transform: translate3d(0, 100%, 0);
  transform: translate3d(0, 100%, 0);
  -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -moz-transition: -moz-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  -o-transition: -o-transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1); }

.modal.in .modal-left,
.modal.in .modal-right,
.modal.in .modal-top,
.modal.in .modal-bottom {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  box-shadow: 0 0px 30px rgba(0,0,0,0.05);
}

.modal.inactive {
  bottom: auto;
  overflow: visible; }

.modal-open-aside {
  overflow: visible; }

.modal > .modal-left {
  position: fixed;
  z-index: 1055;
  top: 0;
  left: 0;
  right: auto;
  bottom: 0;
  background: #fff;
}

.modal > .modal-right {
  position: fixed;
  z-index: 1055;
  top: 0;
  left: auto;
  right: 0;
  bottom: 0;
  background: #fff;
}

.modal > .modal-top {
  position: fixed;
  z-index: 1055;
  top: 0;
  left: 0;
  right: 0;
  bottom: auto;
  background: #fff;
  height: 70%;
  width: 100%;
}

.modal > .modal-bottom {
  position: fixed;
  z-index: 1055;
  top: auto;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  height: 70%;
  width: 100%;
}

.modal-header,
.modal-content,
.modal-footer {
  border-color: rgba(120, 130, 140, 0.13); }

.modal-header {
    background: #226faa;
    background: -webkit-gradient(linear,left top,right top,from(#226faa),color-stop(37%,#2989d8),to(#72c0d3));
    background: linear-gradient(to right,#226faa 0,#2989d8 37%,#72c0d3 100%);
    border-radius: 5px;
    color: #fff;
    padding: 18px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-color: transparent;
    position: relative;
}
    ._announcement  .modal-header {
        background: #e89c29;
        background: -webkit-gradient(linear,left top,right top,from(#e0ad3a),color-stop(37%,#e89c29),to(#d3b172));
        background: linear-gradient(to right,#e0ad3a 0,#e89c29 37%,#d3b172 100%);
    }
    .modal-centered .modal-header {
        background: #fff;
        color: rgba(0, 0, 0, 0.87);
        border-bottom: 1px solid rgba(120, 130, 140, 0.13);
    }
    .modal-header .close {
        font-size: 36px;
        position: absolute;
        right: 0;
        top: 2px;
        height: 100%;
        width: 65px;
        transition: all 0.2s;
        border: 0;
        background: transparent;
        cursor: pointer;
    }
        .modal-header .close:hover {
            background: rgba(0,0,0,0.2);
        }
    .modal-glue-close {
        font-size: 36px;
        position: absolute;
        right: 0;
        top: 0;
        height: 52px;
        width: 65px;
        transition: all 0.2s;
        text-align: center;
        line-height: 52px;
        cursor: pointer;
        color: #000;
        text-decoration: none;
    }
        .modal-glue-close:hover {
            background: rgba(81,198,234,0.1);
        }
.modal-centered .modal-body {
    padding: 20px 15px;
}
.modal-window-full .modal-body {
    padding: 0;
}

.modal-content {
  color: rgba(0, 0, 0, 0.87); }

._project_task_new_task .modal-body,
._project_task_edit_task .modal-body {
    padding: 0;
}
._project_task_new_task .panel-default,
._project_task_edit_task .panel-default {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0 0 5px 5px;
}
._project_task_new_task .panel-footer,
._project_task_edit_task .panel-footer {
    border-radius: 0 0 5px 5px;
}
._project_task_new_task .modal-footer,
._project_task_edit_task .modal-footer {
    display: none;
}
.modal-open {
    overflow: hidden;
}
.modal-close-btn {
  position: absolute;
  top: 0;
  right: 0; }

.modal-row-row {
    display: table-row;
    height: 100%;
}
.modal-row-body, .modal-row-col {
    width: 100%;
    height: 100%;
}
.modal-row-body {
    position: relative;
}
.modal-row-col {
    display: table;
    table-layout: fixed;
    border-spacing: 0;
}
.modal-heading {
    padding: 15px;
    border-bottom: 1px solid #edf1f2;
    height: 52px;
    display: flex;
    align-items: center;
}
    .modal-heading__content {
        font-size: 16px;
        font-weight: 500;
    }
.modal-footer-wrapper {
	padding: 15px;
	border-top: 1px solid #edf1f2;
	display: flex;
	align-items: center;
	justify-content: center;
}
	.modal-footer-wrapper .btn-tocart {
		margin-bottom: 40px;
	}
.modal-row-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.modal-backdrop-inner {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 1040;
}
.modal-backdrop-inner.__ligth {
    background: rgba(255,255,255,0.3);
}
.modal-backdrop-inner.__superLigth {
    background: transparent;
}
/*
Modal animation 
*/
.modal.animate .modal-dialog {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0); }

.modal.animate .fade-right-big {
  -webkit-animation: fadeOutLeftBig 0.5s;
  animation: fadeOutLeftBig 0.5s; }

.modal.animate .fade-left-big {
  -webkit-animation: fadeOutRightBig 0.5s;
  animation: fadeOutRightBig 0.5s; }

.modal.animate .fade-up-big {
  -webkit-animation: fadeOutUpBig 0.5s;
  animation: fadeOutUpBig 0.5s; }

.modal.animate .fade-down-big {
  -webkit-animation: fadeOutDownBig 0.5s;
  animation: fadeOutDownBig 0.5s; }

.modal.animate .fade-right {
  -webkit-animation: fadeOutLeft 0.5s;
  animation: fadeOutLeft 0.5s; }

.modal.animate .fade-left {
  -webkit-animation: fadeOutRight 0.5s;
  animation: fadeOutRight 0.5s; }

.modal.animate .fade-up {
  -webkit-animation: fadeOutUp 0.5s;
  animation: fadeOutUp 0.5s; }

.modal.animate .fade-down {
  -webkit-animation: fadeOutDown 0.5s;
  animation: fadeOutDown 0.5s; }

.modal.animate .flip-x {
  -webkit-animation: flipOutX 0.5s;
  animation: flipOutX 0.5s; }

.modal.animate .flip-y {
  -webkit-animation: flipOutY 0.5s;
  animation: flipOutY 0.5s; }

.modal.animate .zoom {
  -webkit-animation: zoomOut 0.5s;
  animation: zoomOut 0.5s; }

.modal.animate .roll {
  -webkit-animation: rollOut 0.5s;
  animation: rollOut 0.5s; }

.modal.animate .bounce {
  -webkit-animation: bounceOut 0.5s;
  animation: bounceOut 0.5s; }

.modal.animate .rotate {
  -webkit-animation: rotateOut 0.5s;
  animation: rotateOut 0.5s; }

.modal.animate.in .fade-right-big {
  -webkit-animation: fadeInRightBig 0.5s;
  animation: fadeInRightBig 0.5s; }

.modal.animate.in .fade-left-big {
  -webkit-animation: fadeInLeftBig 0.5s;
  animation: fadeInLeftBig 0.5s; }

.modal.animate.in .fade-up-big {
  -webkit-animation: fadeInUpBig 0.5s;
  animation: fadeInUpBig 0.5s; }

.modal.animate.in .fade-down-big {
  -webkit-animation: fadeInDownBig 0.5s;
  animation: fadeInDownBig 0.5s; }

.modal.animate.in .fade-right {
  -webkit-animation: fadeInRight 0.5s;
  animation: fadeInRight 0.5s; }

.modal.animate.in .fade-left {
  -webkit-animation: fadeInLeft 0.5s;
  animation: fadeInLeft 0.5s; }

.modal.animate.in .fade-up {
  -webkit-animation: fadeInUp 0.5s;
  animation: fadeInUp 0.5s; }

.modal.animate.in .fade-down {
  -webkit-animation: fadeInDown 0.5s;
  animation: fadeInDown 0.5s; }

.modal.animate.in .flip-x {
  -webkit-animation: flipInX 0.5s;
  animation: flipInX 0.5s; }

.modal.animate.in .flip-y {
  -webkit-animation: flipInY 0.5s;
  animation: flipInY 0.5s; }

.modal.animate.in .zoom {
  -webkit-animation: zoomIn 0.5s;
  animation: zoomIn 0.5s; }

.modal.animate.in .roll {
  -webkit-animation: rollIn 0.5s;
  animation: rollIn 0.5s; }

.modal.animate.in .bounce {
  -webkit-animation: bounceIn 0.5s;
  animation: bounceIn 0.5s; }

.modal.animate.in .rotate {
  -webkit-animation: rotateIn 0.5s;
  animation: rotateIn 0.5s; }

.modal-backdrop {
  background-color: #3a3f51;
}

.modal-backdrop.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.modal-over {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.modal-center {
    position: relative;
    max-width: 600px;
    margin: 0 auto;
    height: 100vh;
    z-index: 1050;
    width: 100%;
    padding: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}
    .modal-center .modal-row-col {
        
    }

.default-item__rating_name {
    font-size: 10px;
    color: #666;
    text-transform: uppercase;
}
.default-item__rating {
    display: flex;
    align-items: center;
    flex-flow: row nowrap;
    column-gap: 5px;
}
    .default-item__rating .icon-star {
        font-size: 20px;
        line-height: 20px;
        letter-spacing: -5px;
    }
    .default-item__rating .icon-star:before {
        font-family: 'dici-icons';
        content: "\e841";
        display: inline-block;
        color: #00d1b7;
        font-weight: 700;
    }
    .default-item__rating .__empty:before {
        content: "\e841";
        color: #d4d4d4;
    }
    .default-item__rating .__half:before {
        content: "\e841";
    }
    .default-item__rating_count {
        color: #ccc;
        font-size: 11px;
        line-height: 22px;
        display: inline-block;
        vertical-align: top;
        margin-left: 4px;
        font-weight: 500;
    }
.form-images {
    border: 2px dashed #87b1dd;
    border-radius: 10px;
    padding: 20px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-flow: row wrap;
    column-gap: 20px;
    row-gap: 20px;
}
    .form-images__header {
        font-family: 'Montserrat', sans-serif;
        font-weight: 500;
        font-size: 12px;
        line-height: 12px;
        width: 100%;
        color: #767676;
        display: block;
        margin: 0;
    }
    .form-images__input {
        position: absolute;
        left: 0;
        top: 0;
        width: 0;
        height: 0;
        opacity: 0;
    }
    .form-images__add {
        width: 100px;
        height: 100px;
        background: #eee;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
        cursor: pointer;
        font-size: 40px;
        font-weight: 700;
        color: #d3d3d3;
        transition: all 0.2s;
    }
        .form-images__add:hover {
            background: #e4e4e4;
        }
        .form-images__add::before {
            content: '\e9b1';
            font-family: 'tugle';
        }
    .form-images__item {
        position: relative;
        width: 100px;
        height: 100px;
        background: #eee;
        border-radius: 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 10px;
    }
        .form-images__item img {
            max-width: 100%;
            max-height: 100%;
        }
        .form-images__item_remove {
            border: none;
            background: rgba(255, 255, 255, 0.5);
            width: 20px;
            height: 20px;
            color: #F00;
            font-size: 16px;
            position: absolute;
            right: 5px;
            top: 5px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 3px;
            cursor: pointer;
            transition: all 0.2s;
        }
            .form-images__item_remove:hover {
                background: rgba(255, 255, 255, 1);
            }
            .form-images__item_remove::before {
                font-family: 'tugle';
                content: "\e9b3";
            }